#main_main {
  width: 650px;
  padding: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto; }

.headersubblue {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 24px;
  color: #006699;
  line-height: 110%;
  margin-bottom: -5px; }

.arrowblue {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #006699; }

.textbold {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #333333; }

.headersubnavy {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 24px;
  color: #003366;
  line-height: 110%;
  margin-bottom: -5px; }

.chartleftgray {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.chartleftgray A:link {
  text-decoration: none;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.chartleftgray A:hover {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #0066cc; }

.chartleftgray A:visited {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.chartleftgraytbold {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #333333; }

.chartleftgrayitalic {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666;
  font-style: italic; }

.chartleftgrayitalicbold {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #333333;
  font-style: italic; }

.text_text {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.text_text A:link {
  text-decoration: none;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.text_text A:hover {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #0066cc; }

.text_text A:visited {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.textitalic {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666;
  font-style: italic; }

.textitalicbold {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #333333;
  font-style: italic; }

#quoteBox {
  float: right;
  width: 250px;
  background: url(../images3/common/quote_blue_left.jpg) no-repeat;
  background-position: 0px 23px;
  margin: 5px 0 5px 10px; }

#quoteContent {
  margin: 30px;
  color: #666666;
  line-height: 150%;
  font-style: italic;
  padding: 0;
  font-family: Times New Roman, Times, serif;
  font-size: 16px;
  text-align: left; }

#quoteAttribute {
  font-size: 8pt;
  margin-top: 3px;
  text-align: right;
  font-family: "Times New Roman", Times, serif;
  line-height: 120%; }

.RISKbdit {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: black;
  font-style: italic;
  font-weight: bold; }

.headersubsub {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666;
  font-weight: bolder;
  line-height: 110%; }

.headersubsubblue {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #006699;
  line-height: 110%;
  font-weight: bolder; }

#wrapMain {
  clear: both;
  margin: 0;
  padding: 0;
  background: url(../img/visualMain1.jpg) no-repeat center top; }

ul#navi {
  clear: both;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  height: 830px;
  list-style: none;
  display: block;
  position: relative; }

ul#navi li {
  margin: 0;
  padding: 0;
  display: block;
  float: left; }

#section1 {
  display: block;
  padding: 60px 0 0 0; }

#section2 {
  display: none;
  padding: 60px 0 0 0; }

#section3 {
  display: none;
  padding: 60px 0 0 0; }

#section4 {
  display: none;
  padding: 60px 0 0 0; }

#section5 {
  display: none;
  padding: 60px 0 0 0; }

#section6 {
  display: none;
  padding: 60px 0 0 0; }

#section7 {
  display: none;
  padding: 60px 0 0 0; }

.section {
  clear: both;
  margin: 0 auto;
  padding: 50px 0 0 0;
  width: 650px;
  height: 830px;
  position: absolute;
  left: 0;
  top: 50px; }

#risk {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 830px;
  position: relative;
  float: left; }

#risk ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#risk ul li {
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  float: left;
  position: relative; }

#precision {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#precision ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#precision ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#toprank {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#toprank ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#toprank ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#Neural {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#Neural ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#Neural ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#stat {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#stat ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#stat ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#evolver {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#evolver ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#evolver ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#optimizer {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 750px;
  position: relative;
  float: left; }

#optimizer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  float: left; }

#optimizer ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative; }

#rightNavMenu {
  width: 241px;
  float: right;
  margin-left: 10px;
  margin-right: 5px;
  /* rounded corners */
  -moz-border-radius: 7px;
  /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
  -webkit-border-radius: 7px;
  /* FF1-3.6 */
  -khtml-border-radius: 7px;
  border-radius: 7px;
  /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  /* drop shadow */
  -moz-box-shadow: 3px 3px 7px #999999;
  /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -webkit-box-shadow: 3px 3px 7px #999999;
  /* FF3.5 - 3.6 */
  -o-box-shadow: 3px 3px 7px #999999;
  box-shadow: 1px 1px 7px #999999;
  /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
  border: 1px solid #CCCCCC;
  /* Background Gradient */
  background-color: #FFFFFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#f3f3f3));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, white, #f3f3f3);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, white, #f3f3f3);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, white, #f3f3f3);
  /* IE10 */
  background-image: -o-linear-gradient(top, white, #f3f3f3);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, white, #f3f3f3);
  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 20px; }

.img_RESP {
  float: right;
  padding-left: 18px;
  padding-bottom: 10px;
  padding-top: 0px; }

* {
  text-align: justify; }
